SSL VPN
Reply
Visitor
otherold
Posts: 5
Registered: ‎08-12-2008
0

Secure Meeting failing with 6.3R1-2 (build 13619)

[ Edited ]

I just upgraded one of our SA-2000 boxes to 6.3R1-2.

 

Following this, a user that always uses Secure Meeting is running into a problem which exits after an error.

It's a Microsoft Visual C++ Runtime Library error. 

 

"Assertion failed!

 

Program: ...\per Networks\Secure Meeting 6.3.0\dsCboxUI.exe

File: E:\src\ssl-vpnBuild\win32\cbox\d...\dsView...iew.cpp

Line: 506

 

Expression: pRect -> top <= m_height+16 && pRect -> top >=0

 

For information on how your program can cause an assertion failure, see the Visual C++ documentation on asserts.

 

(Press Retry to debug the application - JIT must be enabled)

 

[abort] [retry] [ignore]

 

I can't seem to find any information on this issue, has anyone come acrossed this and has fixed it?

 

Picture is attached.

 

Thanks,

Tim

 

Message Edited by netdefilr on 12-01-2008 11:30 AM
Message Edited by netdefilr on 12-01-2008 11:32 AM
Visitor
otherold
Posts: 5
Registered: ‎08-12-2008
0

Re: Secure Meeting failing with 6.3R1-2 (build 13619)

I had the users experiencing this issue uninstall, reboot, the Secure Meeting software manually. So far the meetings have been working out well.

 

One other problem happened in Internet Explorer when trying to join the meeting.

When clicking on Join Meeting (on the page after logging in.) in I.E.'s status bar (bottom of app.) it said:

exception: java.lang.NullPointerException.

 

But so far everyone else is working just fine.

Visitor
otherold
Posts: 5
Registered: ‎08-12-2008
0

Re: Secure Meeting failing with 6.3R1-2 (build 13619)

This is a flaw with Windows Vista and UAC. Still not to sure how to get around this problem.

 

We have people that have to login to multiple Vista machines all day long and the UAC problem comes up 2 to 3 times.

 

NWS
Visitor
NWS
Posts: 8
Registered: ‎10-07-2008
0

Re: Secure Meeting failing with 6.3R1-2 (build 13619)

our users experience same issue and both sides run on XP machine.

 

IVE version: 6.2R2-1

Contributor
alan
Posts: 96
Registered: ‎11-20-2007
0

Re: Secure Meeting failing with 6.3R1-2 (build 13619)

[ Edited ]

I'm running 6.3R4 and this bug is almost gone with this release. 6.3R2 was terrible with this bug.

 

You can make it happen if you resize the window to zero and expand a few times - it's a divide by zero error.

But you really gotta try to make it happen.

 

I've found 6.3R4 fixes alot of glitches - refresh bug, Vista Aero, the "block" cursor syndrome.

Message Edited by alan on 05-13-2009 10:22 AM
Copyright© 1999-2013 Juniper Networks, Inc. All rights reserved.